<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="btnLanguage">#EFEFEF</color>
    <color name="mainPengColor">#2CA0AF</color>
    <color name="red">#d32f2f</color>
    <color name="com_penguin_nav_demo_transparent">#00000000</color>
    <color name="com_penguin_nav_demo_amber">#FFC107</color>
    <color name="com_penguin_nav_demo_pen_blue">#3392E2</color>
    <color name="com_penguin_nav_demo_green">#53973B</color>
    <color name="com_penguin_nav_demo_pen_line_dark_red">#DC0000</color>
    <color name="com_penguin_nav_demo_pen_gray_line">#E5E4E4</color>
</resources>